[Numpy-discussion] reply: numpy installation problems

martin djokovic martin.djokovic@gmail....
Mon Aug 23 09:17:49 CDT 2010


Hello David,

Thanks for your kind reply-I did do ldd and got the following

[xyz@papageno fft]$ ldd fftpack_lite.so

linux-gate.so.1 => (0x0060d000)

libimf.so => /opt/intel/fc/9.1/lib/libimf.so (0x0025e000)

libm.so.6 => /lib/libm.so.6 (0x00110000)

libgcc_s.so.1 => /lib/libgcc_s.so.1 (0x00bad000)

libirc.so => /opt/intel/fc/9.1/lib/libirc.so (0x00ecc000)

libc.so.6 => /lib/libc.so.6 (0x0049c000)

libdl.so.2 => /lib/libdl.so.2 (0x008fd000)

/lib/ld-linux.so.2 (0x00243000)


So there are no missing libraries-but while trying to figure out how to use
the LD_LIBRARY_PATH

I read (internet) that its not good to use -so I was wondering if I
installed NUMPY from source, will it solve the problem?

When you say "from source" does it mean the tar file? I already did that

python setup.py install

Should I use some flags? Didn't say so in my README file. I am sorry for
sounding so dumb but this is the first time I am trying to install something
like this on a LINUX system.


Thank you very much
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20100823/ba7fedc8/attachment.html 


More information about the NumPy-Discussion mailing list